#define USE_KOI8R
#define USE_KOI8U
#define USE_WIN1250
#define USE_WIN1251
#define USE_WIN1252
#define USE_WIN1253
#define USE_WIN1254
#define USE_WIN1255
#define USE_WIN1256
#define USE_WIN1257
#define USE_WIN1258
#define USE_SJIS
#define USE_SJIS0213
#define USE_BIG5
#define USE_JOHAB
#define USE_UHANG
#define USE_EUC_TW
#define USE_EUC_JISX0213_PACKED
#define USE_GBK
#define USE_GBK2K
